
eole-pacemaker - Evolution #7424

Mettre la liste des ressources dans /etc/ha.d/.rsc_list au moment de appliquer_hautedispo

02/17/2014 10:24 AM - Fabrice Barconnière

Status: Fermé Start date:  

Priority: Normal Due date: 02/21/2014

Assigned To: Fabrice Barconnière % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mises à jour 2.3.12 Spent time: 3.17 hours

Distribution: EOLE 2.3   

Description

Mettre la liste des ressources dans /etc/ha.d/.rsc_list au moment de appliquer_hautedispo.

Ce fichier sera synchronisé avec la machine esclave pour qu'elle ait accès à la liste des ressources uniquement présentes dans le

dictionnaire de la machine maître.

Pour vérifier :

Instancier un serveur Sphynx en mode haute dispo maitre

Vérifier que les ressources de type service sont présentes dans /etc/ha.d/.rsc_list

Related issues:

Related to conf-sphynx - Anomalie #7423: Erreur à l'instance d'un Sphynx haut... Fermé 02/21/2014

Related to conf-sphynx - Anomalie #7206: Erreur à l'instance d'un Sphynx haut... Fermé 02/21/2014

Related to eole-pacemaker - Evolution #7425: Mettre la liste des ressources d... Fermé 02/17/2014 02/21/2014

Associated revisions

Revision 148c60ed - 02/17/2014 10:34 AM - Fabrice Barconnière

appliquer_hautedispo : ressources service dans /etc/ha.d/.rsc_list

fixes #7424 @30m

Revision 3fd08879 - 02/17/2014 05:01 PM - Fabrice Barconnière

Gestion du fichier /etc/ha.d/rsc_list pour synchro ressources avec esclave

fixes #7424 @2h

Revision ce352ef3 - 02/19/2014 11:05 AM - Fabrice Barconnière

postservice/00-haute-dispo : pas de message si reconfigure, uniquement

quand instance

fixes #7424 @15m

Revision e02d8277 - 02/19/2014 04:11 PM - Fabrice Barconnière

Pas d'abandon lors de instance/reconfigure

fixes #7424 @10m

History

#1 - 02/17/2014 10:40 AM - Fabrice Barconnière

- Description updated

#2 - 02/18/2014 08:58 AM - Fabrice Barconnière

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100
Appliqué par commit 148c60ed84b584c273e22d052e979db1ad2b08cb.

#3 - 02/18/2014 08:58 AM - Fabrice Barconnière

Appliqué par commit 3fd08879819308d0c03bb4a980f7713a4b918b81.

#4 - 02/19/2014 11:06 AM - Fabrice Barconnière

Appliqué par commit ce352ef3678efdc2eb01522819b6ecbfb4f26905.

#5 - 02/19/2014 11:29 AM - Fabrice Barconnière

- Due date set to 02/21/2014

- Target version changed from Mises à jour 2.3.13 to Mises à jour 2.3.12

#6 - 02/19/2014 04:12 PM - Fabrice Barconnière

Appliqué par commit e02d8277457555d8f6f678558284dbb0da2c4e91.

#7 - 02/19/2014 04:37 PM - Gilles Grandgérard

- Status changed from Résolu to Fermé

ok
